<?xml version='1.0' encoding='ISO-8859-1'?>
<!DOCTYPE refentry PUBLIC "-//OASIS//DTD DocBook XML V4.2//EN"
"http://www.oasis-open.org/docbook/xml/4.2/docbookx.dtd" [
	<!ENTITY dhfirstname "<firstname>Michael</firstname>">
	<!ENTITY dhsurname	 "<surname>Stilkerich</surname>">
	<!ENTITY dhdate			"<date>February 7, 2006</date>">
	<!ENTITY dhsection	 "<manvolnum>1</manvolnum>">
	<!ENTITY dhemail		 "<email>ms@mike2k.de</email>">
	<!ENTITY dhusername	"Michael Stilkerich">
	<!ENTITY dhucpackage "<refentrytitle>FVWM-CRYSTAL.APPS</refentrytitle>">
	<!ENTITY dhpackage	 "fvwm-crystal.apps">

	<!ENTITY debian			"<productname>Debian</productname>">
	<!ENTITY gnu				 "<acronym>GNU</acronym>">
	<!ENTITY gpl				 "&gnu; <acronym>GPL</acronym>">
]>

<refentry>
	<refentryinfo>
		<address>
			&dhemail;
		</address>
		<author>
			&dhfirstname;
			&dhsurname;
		</author>
		<copyright>
			<year>2006</year>
			<holder>&dhusername;</holder>
		</copyright>
		&dhdate;
	</refentryinfo>
	<refmeta>
		&dhucpackage;

		&dhsection;
	</refmeta>
	<refnamediv>
		<refname>&dhpackage;</refname>

		<refpurpose>fvwm-crystal panels and menus generator</refpurpose>
	</refnamediv>
	<refsect1>
		<title>DESCRIPTION</title>
		<para>
			<command>&dhpackage;</command> is the panels and menus generator
			of the fvwm-crystal desktop environment.
			This program is not meant for direct use but rather only called
			from the fvwm-crystal system.
		</para>
		<para>This manual page was written for the Debian distribution
			because the original program does not have a manual page.
		</para>
	</refsect1>
	<refsect1>
		<title>AUTHOR</title>
		<para>This manual page was written by &dhusername; &dhemail; for
		the Debian system (but may be used by others).	Permission is
		granted to copy, distribute and/or modify this document under
		the terms of the &gnu; General Public License, Version 2 any 
		later version published by the Free Software Foundation.
		</para>
		<para>
		On Debian systems, the complete text of the GNU General Public
		License can be found in /usr/share/common-licenses/GPL.
		</para>
	</refsect1>
</refentry>

